Thread cpan lässt sich nicht aufrufen (doesn't match executable version) (2 answers)
Opened by crojay at 2015-05-08 11:34

Raubtier
 2015-05-08 11:46
#180978 #180978
User since
2012-05-04
1013 articles
BenutzerIn

user image
Du scheinst verschiedene Perl-Versionen installiert zu haben, laut Fehlermeldung 5.10.1 und 5.20.1. Stimmt das?

Schau dir mal die Umgebungsvariablen an, insbesondere PATH und PERL5LIB. Passen die eingestellten Pfade zusammen?

View full thread cpan lässt sich nicht aufrufen (doesn't match executable version)